Skip to main content
POST
/
entities
/
{entity_id}
/
representatives
/
{representative_id}
/
verification-link
Create Representative Verification Link
curl --request POST \
  --url https://api.meow.com/v1/entities/{entity_id}/representatives/{representative_id}/verification-link \
  --header 'x-api-key: <api-key>'
{
  "representative_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "identity_verification_url": "<string>"
}

Authorizations

x-api-key
string
header
required

Your Meow API key, sent in the x-api-key header for authentication.

Path Parameters

representative_id
string
required
entity_id
string
required

Response

Successful Response

representative_id
string<uuid>
required

ID of the representative the link is for.

identity_verification_url
string | null
required

Shareable identity-verification link the representative opens to complete KYC themselves, or null if one could not be generated (e.g. verification has already started).